RubyGems Navigation menu

cartodb-rb-client-rails-322 0.4.3

Allows quick and easy connection to the cartodb API.

Versions:

  1. 0.4.3 - September 22, 2012 (1.06 MB)

Runtime Dependencies (9):

  • activesupport >= 3.0.0
  • i18n <= 0.8.0, >= 0.5.0
  • json >= 1.5.3
  • mime-types >= 1.16
  • oauth = 0.4.5
  • pg <= 0.13.2, >= 0.11.0
  • rgeo >= 0.3.2
  • rgeo-geojson >= 0.2.1
  • typhoeus = 0.3.3
  • Owners:

    Authors:

    • Fernando Espinosa

    SHA 256 checksum:

    1dab89da3fb5601226ef490eae47a2d3b8d2f7dd252a0307d4c77691f346cc7e

    Total downloads 4,062

    For this version 4,062

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: >= 1.3.6

    Links: